<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch8 Interface

The following tables list the members exposed by IEdmSearch8.

# Public Methods

| Name | Description
--- | --- | ---
| AddVariable2 | Adds a file or folder data card variable to this search.
| BeginAND | Begins boolean AND operation.
| BeginOR | Begins boolean OR operation.
| EndAND | Ends boolean AND operation.
| EndOR | Ends boolean OR operation.

Top

# See Also

####

IEdmSearch8 Interface
EPDM.Interop.epdm Namespace